Assets
Asset Get
Download an asset by its filename.
GET
Download an asset by its filename.
cookie
storyden-session<token>asset_filename*stringAsset ID.
variant?stringImage preset. Missing variants are queued and return the best available image with revalidation. Other file types return their original bytes.
Value in
"original""s""m""l""thumb_s""thumb_m""thumb_l"The new URL of an uploaded file.
response?file*/*Format
binarycurl -X GET 'https://example.com/api/assets/string'Example Response
"string"Reply Get GET
Read a single reply from a thread, independently of reply pagination. The thread must be visible to the requesting member. Published replies are visible to anyone who can read the thread; in-review replies are also visible to their author, and members with MANAGE_POSTS may read replies of any visibility. Deleted replies and deleted threads are unavailable. The reply must belong to the specified thread.
Asset Upload POST
Upload and process a media file.